Method: projects.locations.dataStores.documents.get

取得文件。

HTTP 要求

GET https://vectorsearch.googleapis.com/v1beta/{name}

路徑參數

參數
name

string

這是必要旗標,文件資源的名稱。格式:projects/{project}/locations/{location}/dataStores/{dataStore}/documents/{document}

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 Document 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/vectorsearch
  • https://www.googleapis.com/auth/vectorsearch.readonly

詳情請參閱Authentication Overview。